<head>
    <meta charset="utf-8" />
    <title>The Big Dipper | Cosmos Block Explorer by Forbole</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
    <!-- <link rel="shortcut icon" type="image/png" href="/img/big-dipper.png"/> -->
    <!-- <link rel="apple-touch-icon" sizes="180x180" href="/img/big-dipper.png"> -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
</head>
<body>
    <div id="app"></div>
</body>